uuid: 3fd0a9cd-7372-4338-a1e1-e34080557955
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_parent
label: 'Gronze Taxonomy Parent and weight Migrations'
description: 'Group for taxonomy parents and weight migrations from Gronze D7 site'
source_type: 'Drupal 7'
module: null
shared_configuration:
  source:
    key: migrate
